# -*- coding: utf-8 -*-
##############################################################################
#
#    This module uses OpenERP, Open Source Management Solution Framework.
#    Copyright (C) 2015-Today BrowseInfo (<https://www.browseinfo.com>)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>
#
##############################################################################

{
    "name" : "POS Bag Charges",
    "version" : "9.0.0.1",
    "category" : "Point of Sale",
    "depends" : ['base','sale','point_of_sale'],
    "author": "BrowseInfo",
    'summary': 'This apps helps to add POS bag changes on POS order',
    "description": """
    
    Purpose :- 
This Module allow us to add bag charges on particular order.
    POS bag changes
    POS carry bag
    POS bag amount
    POS bag extra changes
    POS bag extra payment
    Point of sale  bag changes
    Point of sale  carry bag
    Point of sale  bag amount
    Point of sale  bag extra changes
    Point of sale  bag extra payment
    
    """,
    "website" : "https://www.browseinfo.com",
    "price": 10,
    "currency": "EUR",
    "data": [
        'data/data.xml',
        'views/custom_pos_view.xml',
    ],
    'qweb': [
        'static/src/xml/pos_bag_charges.xml',
    ],
    "auto_install": False,
    "installable": True,
    "live_test_url": "https://youtu.be/sH8p2Id64fk",
    "images":['static/description/Banner.png'],
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
